<semantic-form fields='[
            {
                "id": "classtype",
                "label": "Class",
                "description": "The classtype",
                "xsdDatatype": "xsd:anyURI",
                "minOccurs": "1",
                "maxOccurs": "1",
                "selectPattern": "SELECT $value WHERE { $subject a $value }",
                "insertPattern": "INSERT { $subject a $value } WHERE {}",
                "deletePattern": "DELETE { $subject a $value } WHERE {}"
            },         
            {
                "id": "P2_has_type",
                "label": "Has Type",
                "xsdDatatype": "xsd:anyURI",
                "description": "The type of identifier you are creating.",
                "minOccurs": "1",
                "maxOccurs": "1",
                "selectPattern": "SELECT $value where {$subject crm:P2_has_type $value}",
                "valueSetPattern": "SELECT $value $label WHERE { VALUES ($value $label) { (<http://id.lincsproject.ca/home> \"Project Search Page\") (<http://id.lincsproject.ca/affiliatedWebsite> \"Affiliated website\") (<http://purl.org/ontology/bibo/Email> \"Email contact (for group or person)\") (<http://id.lincsproject.ca/sourceURL> \"Dataset Source URL\") (<http://id.lincsproject.ca/archivalURL> \"Archived Dataset URL\") (<http://id.lincsproject.ca/ConvertedLODSource> \"Converted LOD Source URL (i.e. S3)\")}}",
                "insertPattern": "INSERT {$subject crm:P2_has_type ?value} WHERE {}",
                "deletePattern": "DELETE {$subject crm:P2_has_type ?value} WHERE {}",
                "autosuggestionPattern": "PREFIX rdfs: <http://www.w3.org/2000/01/rdf-schema#> SELECT $value $label WHERE { GRAPH <http://metadata.lincsproject.ca> { $value a  <http://www.cidoc-crm.org/cidoc-crm/E55_Type> ; rdfs:label $label . SERVICE bds:search { ?label bds:search ?__token__; bds:minRelevance \"0.3\"; bds:matchAllTerms \"false\" ; bds:relevance ?score . }}}"
            },
            {
                "id": "P190_has_symbolic_content",
                "label": "Identifying text",
                "xsdDatatype": "xsd:string",
                "description": "The textual representation of this identifier, such as a URL.",
                "minOccurs": "1",
                "maxOccurs": "1",
                "selectPattern": "SELECT $value where {$subject crm:P190_has_symbolic_content $value}",
                "insertPattern": "INSERT {$subject crm:P190_has_symbolic_content ?value} WHERE {}",
                "deletePattern": "DELETE {$subject crm:P190_has_symbolic_content ?value} WHERE {}"
            }]' new-subject-template="http://id.lincsproject.ca/{{{{raw}}}}{{UUID}}{{{{/raw}}}}" persistence='{"type": "sparql", "targetGraphIri": "http://metadata.lincsproject.ca"}'>
 <div class="form-scroll-area">
  <semantic-form-hidden-input default-value="http://www.cidoc-crm.org/cidoc-crm/E42_Identifier" for="classtype">
  </semantic-form-hidden-input>
  <semantic-form-select-input for="P2_has_type" placeholder="[[i18n 'search_for' bundle='languages/resource_forms_admin_metadata-identifier' locale=this.lang]]">
   [[> forms/admin/metadata-type]]
  </semantic-form-select-input>
  <semantic-form-text-input for="P190_has_symbolic_content" placeholder="http://www.researchspace.org/resource/search/">
  </semantic-form-text-input>
 </div>
 <div>
  <button class="btn btn-default" name="submit">
   [[i18n "save" bundle="languages/resource_forms_admin_metadata-identifier" locale=this.lang]]
  </button>
  <button class="btn btn-default" name="delete">
   [[i18n "delete" bundle="languages/resource_forms_admin_metadata-identifier" locale=this.lang]]
  </button>
  <button class="btn btn-default" name="reset">
   [[i18n "reset" bundle="languages/resource_forms_admin_metadata-identifier" locale=this.lang]]
  </button>
 </div>
</semantic-form>
<semantic-form fields='[
            {
                "id": "classtype",
                "label": "Class",
                "description": "The classtype",
                "xsdDatatype": "xsd:anyURI",
                "minOccurs": "1",
                "maxOccurs": "1",
                "selectPattern": "SELECT $value WHERE { $subject a $value }",
                "insertPattern": "INSERT { $subject a $value } WHERE {}",
                "deletePattern": "DELETE { $subject a $value } WHERE {}"
            },         
            {
                "id": "P2_has_type",
                "label": "Has Type",
                "xsdDatatype": "xsd:anyURI",
                "description": "The type of identifier you are creating.",
                "minOccurs": "1",
                "maxOccurs": "1",
                "selectPattern": "SELECT $value where {$subject crm:P2_has_type $value}",
                "valueSetPattern": "SELECT $value $label WHERE { VALUES ($value $label) { (<http://id.lincsproject.ca/home>  \"Project Search Page\") (<http://id.lincsproject.ca/affiliatedWebsite>  \"Affiliated website\") (<http://purl.org/ontology/bibo/Email>  \"Email contact (for group or person)\") (<http://id.lincsproject.ca/sourceURL>  \"Dataset Source URL\") (<http://id.lincsproject.ca/archivalURL>  \"Archived Dataset URL\") (<http://id.lincsproject.ca/ConvertedLODSource>  \"Converted LOD Source URL (i.e. S3)\")}}",
                "insertPattern": "INSERT {$subject crm:P2_has_type ?value} WHERE {}",
                "deletePattern": "DELETE {$subject crm:P2_has_type ?value} WHERE {}",
                "autosuggestionPattern": "PREFIX rdfs: <http://www.w3.org/2000/01/rdf-schema#>  SELECT $value $label WHERE { GRAPH <http://metadata.lincsproject.ca>  { $value a  <http://www.cidoc-crm.org/cidoc-crm/E55_Type>  ; rdfs:label $label . SERVICE bds:search { ?label bds:search ?__token__; bds:minRelevance \"0.3\"; bds:matchAllTerms \"false\" ; bds:relevance ?score . }}}"
            },
            {
                "id": "P190_has_symbolic_content",
                "label": "Identifying text",
                "xsdDatatype": "xsd:string",
                "description": "The textual representation of this identifier, such as a URL.",
                "minOccurs": "1",
                "maxOccurs": "1",
                "selectPattern": "SELECT $value where {$subject crm:P190_has_symbolic_content $value}",
                "insertPattern": "INSERT {$subject crm:P190_has_symbolic_content ?value} WHERE {}",
                "deletePattern": "DELETE {$subject crm:P190_has_symbolic_content ?value} WHERE {}"
            }]' new-subject-template="http://id.lincsproject.ca/{{{{raw}}}}{{UUID}}{{{{/raw}}}}" persistence='{"type": "sparql", "targetGraphIri": "http://metadata.lincsproject.ca"}'>
<div class="form-scroll-area">
<semantic-form-hidden-input default-value="http://www.cidoc-crm.org/cidoc-crm/E42_Identifier" for="classtype">
</semantic-form-hidden-input>
<semantic-form-select-input for="P2_has_type" placeholder="[[i18n 'search_for' bundle='languages/resource_forms_admin_metadata-identifier' locale=this.lang]]">
   [[>  forms/admin/metadata-type]]
  </semantic-form-select-input>
<semantic-form-text-input for="P190_has_symbolic_content" placeholder="http://www.researchspace.org/resource/search:">
</semantic-form-text-input>
</div>
<div>
<button class="btn btn-default" name="submit">
   [[i18n "save" bundle="languages/resource_forms_admin_metadata-identifier" locale=this.lang]]
  </button>
<button class="btn btn-default" name="delete">
   [[i18n "delete" bundle="languages/resource_forms_admin_metadata-identifier" locale=this.lang]]
  </button>
<button class="btn btn-default" name="reset">
   [[i18n "reset" bundle="languages/resource_forms_admin_metadata-identifier" locale=this.lang]]
  </button>
</div>
</semantic-form>